@charset "utf-8";
/* CSS Document */
/*@font-face {  
        font-family: "Flexi";  
        src: url(http://www.blinkit.net.au/dev/stylesheets/FlexiGroup.ttf);  IE   
        src: local("Flexi"), url(http://www.blinkit.net.au/dev/stylesheets/FlexiGroup.ttf) format("truetype"); 
}*/


/** COMMON **/
html{
    height:100%;
    width:100%;
    scrollbar-base-color: #f6f6f6;
}

body{
    height:100%; 
    margin:0;
    padding:0;        
    background-repeat: repeat-x;    
/*    overflow-x:auto; */
    
/*    background: #ffffff;*/ 
    
    color: #929292; 
    min-width: 960px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: .76em;
/*    padding-top:22px;*/
/*    background: #c0c0c0 url(../images/reddot/body.png) repeat-x;*/
}


.bodyWrapper{    
/*    border: #ccc solid 1px; */
/*    background-color: #626363; */
    margin: 0 auto;  
    
    width: 1032px;
    margin: 0px auto;
/*    background: url(../images/voiteck/bg-w-main-content.png) repeat-y;*/
}

.bodyWrapper1{ 
     
    margin: 0 auto; 
    position: relative;  
}

.bodyWrapper2{ 
    width: 1032px;
    margin: 0 auto;
    position: relative;
    /*margin-top: 20px;*/
/*    border-top: solid 1px #efefef;*/
}

.container{
    border-radius: 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.5);
    box-shadow: #666 0px 2px 3px;
    -webkit-box-shadow: #666 0px 2px 3px;
}

input {
    background-image: none;
    /*border-radius: 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px;*/
    height: 20px;
    border:none;
    background-color: #fcfcfc;
}

h1, h2, h3, h4, h5, h6 {
    margin:0;
    padding-left: 20px;
}
a {
    color:#9A9A9A;
    text-decoration:none;
/*    font-weight:bold;*/
}

a:hover {
    color:#3F62AC !important;
    text-decoration:none;
    font-weight:bold;
}

a.paging {
    color:transparent !important;
    text-decoration:none;
    font-weight:bold;
    height:30px;
    width:37px;
}

a.paging:hover {
    color:transparent !important;
    text-decoration:none;
    font-weight:bold;
    height:16px;
    width:16px;
}

a.pagingDisabled {
    color:transparent !important;
    text-decoration:none;
    font-weight:bold;
    cursor:default;
    height:30px;
    width:37px;
}

.companyLogo {
    
    background: url("../images/reddot/truecommunications-logosmall1.png") no-repeat scroll center center #FFFFFF;
    background-repeat: no-repeat;
    width:350px;
    height:80px;
    
    float:left;
    padding-left: 0px;
    padding-right: 0px;    
    margin-left: 20px;
    margin-bottom: 15px;   
    margin-top: 20px;
    border-radius: 3px;
/*    box-shadow: 0 2px 3px #666666;*/
/*    -webkit-box-shadow: 0 2px 3px #666666;
    -moz-box-shadow: 0 2px 3px #666666;*/
    
    border-collapse: separate;
    zoom: 1;
    filter:
    progid:DXImageTransform.Microsoft.Shadow(Color=#666666, Strength=5, Direction=110),
    progid:DXImageTransform.Microsoft.Shadow(Color=#666666, Strength=5, Direction=180);
    
    
 
    
    
}

.companyLogo img {
    border:0;
}
.reportLink {
    color:transparent;
    text-decoration:none;
}

.reportLink  img{
    border:0;
}

/****** forgotPassword.jsp ******/
.forgotPage {
    height:100%;
    width: 100%;
    background-image: url(../images/tiab/2easyTel/bg2.jpg);
    background-repeat: repeat-x;
    background-position:0 0;
    background-color: #f1f1f1;
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    color:#9a9a9a;
    margin:0;
    padding:0;
}

.forgotLogo {
    margin-left:50px;
    margin-top:20px;
    background-image:url(../images/voiteck/voiteck_logo.png);
    width: 298px;
    height: 132px;
}

.forgotPanel {
    margin-left:50px;
    width:900px;
    height:600px;
    margin-top: 20px;
    padding:0;
    color: #4b4b4b;
}

.forgotPanel h1 {
    padding-top: 25px;
    font-size:  11pt;
    font-weight: bold;
    font-family:Arial,Helvetica,sans-serif;
}

.forgotPanel h3 {
    font-size:  9pt;
    font-weight: normal;
    font-family:Arial,Helvetica,sans-serif;
    color: #9a9a9a;
}

.forgotPanel img {
    margin-top: 10px;
}

.forgotTable {
    font-size: 8.5pt;
    font-family:Arial,Helvetica,sans-serif;
    width:100%;
    margin:auto;
    text-align: left;
    margin-top:25px;
    color:#616161;
    font-weight:bold;
}

.forgotTable tr {
    height: 30px;
}

.forgotTable .label {
    width: 115px;
}
/****** FORGOT PASSWORD END *****/
a.button{
margin-top:10px;
background-position: right top;
background-repeat: no-repeat;
clear: both;
color: white;
display: inline-block;
font-size: 11px;
font-weight: bold;
height: 25px;
line-height: 25px;
padding-right: 15px;
text-decoration: none;
cursor: pointer;
white-space: nowrap;
}
a.button, .button span {
background-image: url("../images/blink/btn_gray.png");
}
a.button:hover,
span.button:hover,
input.button:hover {
background-position: right bottom;
}
a.button:hover span,
span.button:hover input {
background-position: left bottom !important;
}
a.button span {
background-position: left top;
background-repeat: no-repeat;
color: #6f7178;
display: inline-block;
height: 25px;
line-height: 25px;
padding-left: 17px;
white-space: nowrap;
}
a:hover.button span{
    color: #00000f;
}
/****** login.jsp ******/
.loginPage {
    height:100%;
    background-image: url(../images/reddot/reddot_login.png);
    background-repeat: repeat-x;
    background-position:top center;
    background-color: #f1f1f1;
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    color:#9a9a9a;
    margin:0;
    padding-left: 28px;
    padding-right: 36px;
    /* padding:0; */
}


.loginLogo {
    margin: 0 auto;
    margin-top:81px;
    background: url(../images/reddot/truecommunications-logosmall1.png) no-repeat center center; 
    background-color: #ffffff;
    width: 311px; /*311*/
    height: 115px;
    background-repeat: no-repeat;
    border-radius: 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px;
    -moz-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.5);
    box-shadow: #666 0px 2px 3px;
    -webkit-box-shadow: #666 0px 2px 3px;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 10px;
}

.loginPanel {
    margin:auto;
    width:430px;
    height:300px;
    margin-top: 0px;
    /*background-image:url(../images/tiab/2easyTel/login_bg2.jpg);*/
    text-align: center;
    padding: 0px;
    color: #4b4b4b;
}

.loginPanel h1 {
    padding-top: 25px;
    font-size:  11pt;
    font-weight: bold;
    font-family:Arial,Helvetica,sans-serif;
}

.loginPanel h3 {
    font-size:  9pt;
    font-weight: normal;
    font-family:Arial,Helvetica,sans-serif;
    color: #9a9a9a;
}

.loginPanel img {
    margin-top: 10px;
}

.loginTable {
    font-size: 8.5pt;
    font-family:Arial,Helvetica,sans-serif;
    width:330px;
    margin:auto;
    text-align: left;
    margin-top:25px;
    color:#616161;
    font-weight:bold;
}

.loginTable tr {
    height: 30px;
}

.loginTable .label {
    width: 115px;
}

.loginTable .textbox, .paymentTable .textbox, .customerTable  .textbox, .dashboardTable .textbox{
    width: 202px;
    padding-left: 0px;
    padding-top: 8px !important;
    text-indent: 5px;
    line-height: 9.5pt;
    height: 23px !important;
    font-family:Arial,Helvetica,sans-serif;
    font-size:9.5pt;
    font-weight:bold;
    color:#616161;
    vertical-align: middle;
}

html>/**/body .loginTable .textbox, .paymentTable .textbox, .customerTable  .textbox, .dashboardTable .textbox{
    width: 202px;
    padding-left: 0px;
    padding-top: 0px;
    text-indent: 5px;
    line-height: 9.5pt;
    height:30px; 
    font-family:Arial,Helvetica,sans-serif;
    font-size:9.5pt;
    font-weight:bold; 
    vertical-align: middle;
    
    background-image: url("../images/clublinks/ctxt-bg.gif");
    background-position: center top;
    background-repeat: repeat-x;
    color:#5b5b5b;
}

.loginTable .textboxError, .paymentTable .textboxError, .customerTable  .textboxError{
    width: 202px;
    background-color:#F6C9CC;
    background-image:url(../images/tiab/2easyTel/error_bg.jpg);
    padding-top: 8px !important;
    text-indent: 5px;
    line-height: 9.5pt;
    height: 23px !important;
    border: 1px solid #F16464;
    font-family:Arial,Helvetica,sans-serif;
    font-size:9.5pt;
    font-weight:bold;
    color:#616161;
}

html>/**/body .loginTable .textboxError, .paymentTable .textboxError, .customerTable  .textboxError{
    width: 202px;
    background-color:#F6C9CC;
    background-image:url(../images/tiab/2easyTel/error_bg.jpg);
    padding-left: 0px;
    text-indent: 5px;
    line-height: 9.5pt;
    height:30px;
    border: 1px solid #F16464;
    font-family:Arial,Helvetica,sans-serif;
    font-size:9.5pt;
    font-weight:bold;
    color:#616161;
}

.login input{
    height: 0;
    width: 0;
}

.login {
    background-image: url(../images/reddot/cloudloginButton_h.png);
    background-repeat: no-repeat;
    height: 32px;
    width: 163px;
    margin-top:10px;
}

.login a{
    background-image: url(../images/clublinks/loginButton.jpg);
    background-repeat: no-repeat;
    height: 32px;
    width: 163px;
    display: block;
}

.login a:hover{
    background: none;
}

.submit {
    background-image: url(../images/reddot/submitButton_h.png);
    background-repeat: no-repeat;
    height: 32px;
    width: 163px;
    margin-top:10px;
}

.submit a{
    background-image: url(../images/clublinks/submitButton.jpg);
    background-repeat: no-repeat;
    height: 32px;
    width: 163px;
    display: block;
}

.submit a:hover{
    background: none;
}

/***** LOGIN END *****/

/***** MAIN SITE START *****/
.mainContainer { 
    
    margin:auto;   
    min-height:84%;
    height:auto;  
}
.header {
    margin:0 auto; 
    color:#828282 !important;
     
    height: 110px; 
    position: relative;
/*    background: url(../images/voiteck/bg-header.gif) no-repeat 20px 0;*/
    padding-top: 2px;
     

}
.header2{
    height: 110px;  
}
.header3{ 
    margin: 0 auto;  
    height: 80px; 
    margin-top: 8px;
}
.header-top{
/*    border-top: 1px solid #ccc;
    margin: 0 auto;
    width: 918px;*/
/*    background: url(../images/voiteck/bg-w-main-top.png) no-repeat;
    height: 50px;
    text-indent: -9999px;
    overflow: hidden;*/
}

.header .companyLogo img {
    padding-left:0px;
    padding-top:0px;
    margin-left:15px;
}

.header table {
    width:403px;
    margin-right:30px !important;
    margin:auto;
}

.header .headerPanel {
    display:none;
}

.header .headerInfo {
    height: 20px;
}

.header2 div{
/*    width: 1040px;*/
}

/***** MENU START *****/
.menuContainer {
/*    height: 50px;
    width:1075px;
    margin:0 auto;
    padding-top: 0;*/
    
    height: 50px; 
    margin:0 auto; 
    padding-top: 0;  
    padding-left: 0px;
    width: 976px;
    margin-bottom: 8px;

     
}
.menu {
    height: 43px;
    width: 976px;
    margin:0 auto; 
    border-radius:6px; 
    background: #333333;
/*    background: -moz-linear-gradient(#919b9a, #0a0a0a);
    background: -o-linear-gradient(#919b9a, #0a0a0a);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#919b9a), to(#0a0a0a));
    background: -webkit-linear-gradient(#919b9a, #0a0a0a);*/
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    clear: both;
    display: block;
    float: left;
    margin: 0 auto 6px;
    width: 100%;
    border-top: 0px solid #bbb;
}
.menu ul {
    list-style:none outside none;
    margin:0;
    padding: 0;
    
    box-shadow: 0 2px 3px #666666;
    
    border-collapse: separate;
    zoom: 1;
    filter:
    progid:DXImageTransform.Microsoft.Shadow(Color=#666666, Strength=5, Direction=110),
    progid:DXImageTransform.Microsoft.Shadow(Color=#666666, Strength=5, Direction=180);
}

.menu ul li {
    float:left;
    position:relative;
    margin:0;
    height:45px;
    display:block;
}

.menu ul li, .menu ul li a {
    display:block;
    
}

.menu ul li a {
    position:relative;
    margin:0;
    font-weight: bold !important;
    padding-top: 5px;
    color: #ffffff !important;
    text-align: center;
    font-size: 13px !important;
    padding:13px 19px 14px 19px;
}

.menu ul li a.active {
    color: #ffffff !important;
    background-color: #05a6d0 !important;
     border-radius:4px;
    -webkit-border-radius: 4px;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.4);
    -webkit-transition: background .2s ease-out;
}
.menu ul li.cp1 a.active {
    color: #ffffff !important;
    z-index:9999 !important; 
    background-color: #05a6d0 !important;
     border-radius:4px;
    -webkit-border-radius: 4px;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.4);
    -webkit-transition: background .2s ease-out;
}


.menu ul li a:hover{
    background-color: #05a6d0;
    color: #ffffff !Important;
     border-radius:4px;
    -webkit-border-radius: 4px;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.4);
    -webkit-transition: background .2s ease-out;
}
html > /**/ body .menu ul li a, x:-moz-any-link, x:default
{
    text-indent:0;
    font-size: 0;
}
.menu ul li.cp1{ 
    margin: 0 0 0 68px;
}
/*.menu ul li.cp1, .menu ul li.cp1 a {
    background-position:0px 0 !important;
    width:70px;
    z-index:101;
}
.menu ul li.cp1 a:hover{ background-position: 0px -43px !important;  }
.menu ul li.cp1 a.active { background-position: 0px -86px !important;  }

.menu ul li.cp2, .menu ul li.cp2 a {
    background-position:-20px 0 !important;
    width:82px;
    z-index:101;
}
.menu ul li.cp2 a:hover{ background-position:-20px -43px !important; }
.menu ul li.cp2 a.active { background-position:0px -86px !important; }

.menu ul li.cp3, .menu ul li.cp3 a {
    background-position:-20px 0 !important;
    width:84px;
    z-index:101;
}
.menu ul li.cp3 a:hover {background-position:-20px -43px !important; }
.menu ul li.cp3 a.active  { background-position:0px -86px !important; }

.menu ul li.cp4, .menu ul li.cp4 a {
    background-position:-20px 0 !important;
    width:100px;
    z-index:101;
}
.menu ul li.cp4 a:hover{background-position:-20px -43px !important;} 
.menu ul li.cp4 a.active  { background-position:-0px -86px !important; }

.menu ul li.cp5, .menu ul li.cp5 a {
    background-position:-20px 0 !important;
    width:94px;
    z-index:101;
}
.menu ul li.cp5 a:hover{background-position:-20px -43px !important; }
.menu ul li.cp5 a.active  { background-position:-0px -86px !important; }

.menu ul li.cp6, .menu ul li.cp6 a {
    background-position:-20px 0 !important;
    width:128px;
    z-index:101;
}
.menu ul li.cp6 a:hover{background-position:-20px -43px !important;}
.menu ul li.cp6 a.active  { background-position:-0px -86px !important; }

.menu ul li.cp7, .menu ul li.cp7 a {
background-position:0px 0 !important;
width:99px;
z-index:101;
display:none;
}
.menu ul li.cp7 a:hover, .menu ul li.cp7 a.active  {
background-position:-689px -39px !important;
width:99px;
z-index: 100;
}

.menu ul li.cp8, .menu ul li.cp8 a {
    background-position:-20px 0 !important;
    width:120px;
    z-index:101;
}

.menu ul li.cp8 a:hover{ background-position:-20px -43px !important;}
.menu ul li.cp8 a.active  { background-position:0px -86px !important; }

.menu ul li.cp9, .menu ul li.cp9 a {
    background-position:-248px 0 !important;
    width:66px;
    z-index:101;
}
.menu ul li.cp9 a:hover{ background-position:-248px -43px !important;}
.menu ul li.cp9 a.active  { background-position:-248px -86px !important; }*/
.menu ul li.cp3, .menu ul li.cp3 a, .menu ul li.cp7, .menu ul li.cp7 a {
    display:none;
}
/***** MENU END *****/
/***** FOOTER *****/
.footer-container{ 
    margin: 0 auto;
}
.footer {
    margin:0 auto; 
    
    width: 940px;
    margin: 0px 10px 0px 10px;
    background-image: url(../images/customtec/footer-bg.png);
    height: 9px;
    background-repeat: repeat-x;
    padding: 20px;
}

#footerlinks {
    float: right;
    width: 300px;
    color: #FF0000;
    font-size: 11px;
    text-align: right;
}
#footerlinks a {
color: #FFFFFF;
font-weight: 800;
}
#footerlinks a:hover {
color: #0099FF !important;
font-weight: 800;
}
.clear {
clear: both;
background-color: #FFFFFF;
}
.footerlinkbox {
width: 980px;
margin: 0px 10px 0px 10px;
height: 280px;
background: #f2f2f2;
}
.footerbox1 {
width: 300px;
height: 250px;
padding: 15px 10px;
float: left;
text-align: left;
}
.lightblue {
color: #0099ff !important;
}
.blueitle {
color: #00446c;
font-size: 14px;
}
.footerbox1 a {
color: #00446c;
display: block;
width: 144px;
float: left;
padding: 3px;
font-weight: normal;
}
.footerbox {
width: 135px;
height: 250px;
padding: 10px;
float: left;
text-align: left;
}
.footerbox a {
color: #00446c;
font-weight: normal;
}
.footer p{
    margin: 0 !important;
    padding: 0 !important;
}
/***** FOOTER END *****/
.bodycurvebl{
      
}
.bodycurvebr{
     
}
.bodycurvetr{ 
}



/***** MAIN START ******/

/*.main {
    height:auto;
    min-height:640px; 
    margin: 0 auto; 
    
    height:auto; 
    padding: 0;      
}*/

.main {
    height: auto;
    min-height: 640px;
    margin: 0 auto;
    width: 1032px;
    background-image: url(../images/reddot/inner_content.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: auto;
    float: left;
}


/*.main .contentBorder {
    width: 100%; 
    left: 40px;
    right: 40px;
    margin: 0 auto;
    display: none; 
}*/

.main .contentBorder {
    width: 930px;
    margin-left: 50px;
}

.mainTitle {
/*    height:71px;    */
    margin-top:0px; 
/*    padding: 0 45px 0 45px;*/
}

.mainTitle h1 {
    padding-top:30px;
    margin-bottom: 10px; 
    clear: both !important; 
    float: none !important;
    font-weight: bold;
    
    color: #4D4D4F;
    font-size: 19px;
    font-weight: normal;
    padding-left: 50px;
}
.mainTitleContainer div{
    margin-right:50px;
}
.mainTitleContainer div#Pagination{
    margin-right:0px !important;
}
.mainContent {
      
    font-size: 10pt;
    min-height: 590px;
    height: auto; 
/*    padding: 0 20px 20px 20px;*/
    padding: 0 48px 20px 48px;
    
}
.mainContent br{
    display:none;
}
.mainContent h4{
    margin-bottom:10px;
    margin-top:5px;
    margin-left: 25px;
}
/***** HOME.JSP *****/
.homeTable {
    padding-top:20px;
    background-position: center top;
    background-repeat: no-repeat;
    background-color: transparent !important;
/*    width:930px;*/
}
.homeTable tr{
    height:175px;
}

.homeLinks{
    font-size: 48pt;
    float: left;
    padding-top: 50px;
    width:450px;
    padding-left: 50px;
    background-color: transparent !important;
}
.homeLink img {
    border: 0 !important;
}
.homeTable td{
    width:233px;
}

.homeTable input{
    width:0;
    height:0;
}

.home1 {
    background-image: url(../images/tiab/2easyTel/home1_h.jpg);
    background-repeat: no-repeat;
    width:300px;
    height:225px;
    background-color: transparent !important;
}

.home1 a{
    background-image: url(../images/tiab/2easyTel/home1.jpg);
    background-repeat: no-repeat;
    width:300px;
    height:225px;
    display: block;
}

.home1 a:hover{
    background: none;
}

.balance {
    width:900px;
    height:100%;
    float:left;
    background-color: transparent !important;
}

.balance a{
    background-image: url(../images/southernPhone/balance.png);
    background-repeat: no-repeat;
    background-position: center right;
    width:880px;
    height:100%;
    display: block;
}


.call {
    width:880px;
    height:100%;
    float:left;
    background-color: transparent !important;
}

.call a{
    background-image: url(../images/clublinks/call.png);
    background-repeat: no-repeat;
    background-position: center right;
    width:880px;
    height:100%;
    display: block;
}

.payment {
    width:880px;
    height:100%;
    float:left;
    background-color: transparent !important;
}

.payment a{
    background-image: url(../images/southernPhone/payment.png);
    background-repeat: no-repeat;
    background-position: center right;
    width:880px;
    height:100%;
    display: block;
}


.userProfile {
    width:880px;
    height:100%;
    float:left;
    background-color: transparent !important;
}

.userProfile a{
    background-image: url(../images/southernPhone/user.png);
    background-repeat: no-repeat;
    background-position: center right;
    width:880px;
    height:100%;
    display: block;
}


#menuDescription {
    color: #bf262a;
}
/***** HOME.JSP END *****/
/***** TABLES *****/
.tableContent {
    overflow:hidden;
    height:auto;
    max-height:100% !important;
/*    width:1010px;*/
    text-align:left;
    margin-top: 10px;
    
}

.headerTable {
    font-family: Arial,Helvetica,sans-serif;
    width: 915px;
    margin:10px 0 0 0px !important;
    border:1px solid #d3d3d3;
    float: left;
}

.dataTable {
    font-family: Arial,Helvetica,sans-serif;
    width: 915px;
    margin:0 0 0 0;
    border:1px solid #d3d3d3;
}

.dataTable tr td:last-child {
    text-align:center !important;
}

.dataTable tr td a{
    color:#1982d1 !important;
    text-decoration: underline;
}

.headerTable .headerRow {
    height:35px;
    background-color:#bf262a;
    color:#ffffff;
    text-align:center;
    font-weight: 400;
}

.headerTable .headerRow  .headerCell{
    border-bottom:1px solid #a4a9ad;
    border-right:1px solid #d8d8d8;
}

.dataTable .dataRow {
    height:30px;
    background-color:#fafafa;
    color:#828282;
}

.dataTable .dataRow0 {
    height:30px;
    background-color:#ffffff;
    color:#828282;
}

.dataTable .dataRow1 {
    height:30px;
    background-color:#f6f6f6;
    color:#828282;
}

.dataTable tr:hover {
    background-color:#d9edf7; 
    background-repeat: repeat-x; 
}

.dataTable tr:hover td {
    /*color:#ffffff !important;*/
    font-weight: bold;
}

.dataCell{
    border-bottom:1px solid #e8e8e8;
    border-right:1px solid #dfdfdf;
}

.inputTable {
    font-family: Arial,Helvetica,sans-serif;
    width: 885px;
    margin-left:-16px;
    margin-top:10px;
}

.inputTable .inputRow {
    height:30px;
    background-color:#fafafa;
    color:#828282;
}

.inputCell{
    border-bottom:1px solid #e8e8e8;
}

.linkTable {
    font-family: Arial,Helvetica,sans-serif;
    width: 901px;
    margin:10px 0 0 0;
}

.linkTable .linkRow {
    height:20px;
    background-color:#f6f6f6;
    color:#000000;
    text-align:center;
}

.linkTable .linkRow  .linkCell a{
    height:20px;
    width:300px;
    display:block;
}

.linkTable .linkRow  .linkCell a:hover, a.active{
    background-color:#eab025;
}

/***** TABLES END *****/
/***** COMPONENTS *****/
/*.dropdown {
    height:30px;
    background-image:url(../images/tiab/2easyTel/input_bg.jpg);
    background-color:#d2e3e9;
    border:1px inset #cccccc;
    font-family:Arial,Helvetica,sans-serif;
    font-size:9.5pt;
    font-weight:bold;
    color:#616161;
    margin-left:-3px;
    padding:0;
}*/

.selectbox .display.hover{
    background-color:#4C4A4A !important;
    background-image: none !important;
    /*background-image: url(../images/southernPhone/southernphone_bg.jpg) !important;
    background-position: 7% 7%;
    background-repeat: repeat-x;*/
    color: #ffffff !important;
    line-height: 20px;
}
.selectbox .display{
    background-image: url(../images/clublinks/row_h.jpg) !important;
    width:100%;
    color: #ffffff !important;
}

.selectbox .display span.text{
    width:85%;
    font-size: 10pt !important;
    font-family: Arial !important;
}

.groupbox{
    margin-top:10px;
}

.itemTable h4{
    height:20px;
    padding:0;
    margin:0;
}
/***** DATA USAGE REPORT *****/

.hiddenTable {
    display:none;
}

.visibleTable {
    display:block;
}

#daily {
    float:left;
    width:901px;
}

#monthly {
    float:left;
    width:901px;
}

#yearly {
    float:left;
    width:901px;
}

.dataUsageHeaderTable {
    font-family: Arial,Helvetica,sans-serif;
    margin:10px 0 0 0;
    border:1px solid #d3d3d3;
    width:263px;
    table-layout:fixed;
}


.dataUsageHeaderTable .headerRow {
    height:35px;
    background-color:#2581c0;
    color:#ffffff;
    text-align:center;
}

.dataUsageHeaderTable .headerRow  .headerCell{
    border-bottom:1px solid #a4a9ad;
    border-right:1px solid #d8d8d8;
}

.dataUsageTable{
    float:left;
    position:relative;
    text-align:left;
    width:30%;
}

.dataUsageTable .tableContent {
    overflow:auto;
    height:400px;
    width:100%;
    text-align:left;
}

.dataUsageTable .dataTable {
    font-family: Arial,Helvetica,sans-serif;
    margin:0 0 0 0;
    width:263px;
    border:1px solid #d3d3d3;
}

.dataUsageGraph{
    float:left;
    position:relative;
    text-align:right;
    width:70%;

}

/***** PAYMENT *****/
.paymentTable {
    font-family: Arial,Helvetica,sans-serif;
    width: 50%;
    margin:0 auto;
    margin-top:20px;
}

.paymentTable .dataRow {
    height:40px;
    background-color:#ffffff;
    color:#828282;
}

.paymentTable .dataRow2 {
    height:40px;
    background-color:#f6f6f6;
    color:#828282;
}

.paymentTable .dataCell{
    border:none;
}

/***** CUSTOMER DETAILS *****/
#generalProfile, #userPassword{
    height:600px;
}
.customerDetailContent {
    min-height: 450px;
    height:auto;
    width:465px;
    text-align:left;
    float:left;
    
}
.customerDetailContent td{
    padding-left: 5px;
}
.signupTable {
    font-family: Tahoma;
    margin: 20px 0 0;
    width: 100%;
}
.signupTable .dataRow {
    background-color: #FFFFFF;
    color: #828282;
    height: 45px;
    vertical-align: top;
}
.signupTable .dataRow2 {
    background-color: #F6F6F6;
    color: #828282;
    height: 45px;
    vertical-align: top;
}
.signupTable .dataCell {
    border: medium none;
    vertical-align: middle;
}
html > body .signupTable .textbox {
    color: #616161;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9.5pt;
    font-weight: bold;
    height: 20px;
    line-height: 9.5pt;
    padding-left: 0;
    padding-top: 0;
    text-indent: 5px;
    vertical-align: middle;
    width: 202px;
}

.signupTable .textbox {
    color: #616161;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9.5pt;
    font-weight: bold;
    line-height: 9.5pt;
    padding-left: 0;
    text-indent: 5px;
    vertical-align: middle;
    width: 202px;
}
.dataCell {
    border-bottom: 1px solid #E8E8E8;
    border-right: 1px solid #DFDFDF;
}
.signupTable .selectbox{
    width:180px !important;
}
.signup {
    background-image: url("../images/ausPost/signupButton_h.jpg");
    background-repeat: no-repeat;
    height: 32px;
    margin-top: 10px;
    text-align: center;
    width: 100px;
}
.signup a {
    background-image: url("../images/ausPost/signupButton.jpg");
    background-repeat: no-repeat;
    display: block;
    height: 32px;
    width: 100px;
}
.cancel {
    background-image: url("../images/ausPost/cancelButton_h.jpg");
    background-repeat: no-repeat;
    height: 32px;
    margin-top: 10px;
    text-align: center;
    width: 100px;
}
.cancel a {
    background-image: url("../images/ausPost/cancelButton.jpg");
    background-repeat: no-repeat;
    display: block;
    height: 32px;
    width: 100px;
}
.customerDetailButtons .clear input {
    height: 0;
    width: 0;
    border: none;
}
.customerTable {
    font-family: Arial,Helvetica,sans-serif;
    width: 100%;
    margin:0 0;
    margin-top:20px;
}

.customerTable .dataRow {
    height:40px;
    background-color:#ffffff;
    color:#828282;
}

.customerTable .dataRow2 {
    height:40px;
    background-color:#f6f6f6;
    color:#828282;
}

.customerTable .dataCell{
    border:none;
}

.customerDetailButtons {
    float:right;
    width:100%;
    margin-top:30px;
}

.customerDetailButtons input{
    height:0;
    width:0;
}

.save {
    background-image: url(../images/tiab/2easyTel/saveButton_h.jpg);
    background-repeat: no-repeat;
    height: 32px;
    width: 100px;
    margin-top:10px;
    text-align:center;
}

.save a{
    background-image: url(../images/tiab/2easyTel/save.jpg);
    background-repeat: no-repeat;
    height: 32px;
    width: 100px;
    display: block;
}

.save a:hover{
    background: none;
}

.reset {
    background-image: url(../images/tiab/2easyTel/resetButton_h.jpg);
    background-repeat: no-repeat;
    height: 32px;
    width: 100px;
    margin-top:10px;
    text-align:center;
}

.reset a{
    background-image: url(../images/tiab/2easyTel/reset.jpg);
    background-repeat: no-repeat;
    height: 32px;
    width: 100px;
    display: block;
}

.reset a:hover{
    background: none;
}

.clear {
    background-image: url(../images/tiab/2easyTel/clearButton_h.jpg);
    background-repeat: no-repeat;
    height: 32px;
    width: 100px;
    margin-top:10px;
    text-align:center;
}

.clear a{
    background-image: url(../images/tiab/2easyTel/clear.jpg);
    background-repeat: no-repeat;
    height: 32px;
    width: 100px;
    display: block;
}

.clear a:hover{
    background: none;
}


.headerTable a.sortheader {
    color:white;
    text-decoration: none;
    display: block;
}
.headerTable span.sortarrow {
    color: #D8EDFC;
    text-decoration: none;
}
.headerTable a.myclass {
    background-color:red;
}


#utbListDiv .headerTable.tblSubHdr a{
    color:#D8EDFC;
}



div.anythingSlider.activeSlider .anythingWindow {
	border-color: #00A4E4 !important;
}
div.anythingSlider.activeSlider .thumbNav a.cur, div.anythingSlider.activeSlider .thumbNav a {
	border-color: #00A4E4 !important;
}

/**TO BE MIGRATED**/
/*.option {
    height: 32px;
    width: 160px;
    font-size: 12pt;
    margin: 0 auto;
}

.option a{
    background-image: url(../images/meteredEnergy/dashboardOptionBg.png);
    background-repeat: no-repeat;
    background-position: 0 -128px;
    height: 32px;
    width: 160px;
    display: block;
}

.option a img {
    vertical-align:middle;
}
#elec a:hover,#elec a.active {
    background-image: url(../images/meteredEnergy/dashboardOptionBg.png);
    background-repeat: no-repeat;
    background-position: 0 0px;
    background-color:transparent !important;
}

#cold a:hover,#cold a.active {
    background-image: url(../images/meteredEnergy/dashboardOptionBg.png);
    background-repeat: no-repeat;
    background-position: 0 -32px;
    background-color:transparent !important;
}

#hot a:hover,#hot a.active {
    background-image: url(../images/meteredEnergy/dashboardOptionBg.png);
    background-repeat: no-repeat;
    background-position: 0 -64px;
    background-color:transparent !important;
}*/

.option {
    height: 60px;
    width: 60px;
    margin: 0 auto;
}

.option a{
    height: 60px;
    width: 60px;
    display: block;
}

#elec a {
    background-image: url(../images/meteredEnergy/dashboard/elec.png);
    background-repeat: no-repeat;
    background-position: 0 0px;
    display: block;
    
}

#elec{
    background-image: url(../images/meteredEnergy/dashboard/elec_h.png);
    background-repeat: no-repeat;
    background-position: 0 0px;
}

#elec a:hover, #elec a.active {
    background:none;
}

#cold a {
    background-image: url(../images/meteredEnergy/dashboard/cold.png);
    background-repeat: no-repeat;
    background-position: 0 0px;
    display: block;

}

#cold{
    background-image: url(../images/meteredEnergy/dashboard/cold_h.png);
    background-repeat: no-repeat;
    background-position: 0 0px;
}

#cold a:hover, #cold a.active {
    background:none;
}

#hot a {
    background-image: url(../images/meteredEnergy/dashboard/hot.png);
    background-repeat: no-repeat;
    background-position: 0 0px;
    display: block;

}

#hot{
    background-image: url(../images/meteredEnergy/dashboard/hot_h.png);
    background-repeat: no-repeat;
    background-position: 0 0px;
}

#hot a:hover, #hot a.active {
    background:none;
}

#water a {
    background-image: url(../images/meteredEnergy/dashboard/water.png);
    background-repeat: no-repeat;
    background-position: 0 0px;
    display: block;

}

#water{
    background-image: url(../images/meteredEnergy/dashboard/water_h.png);
    background-repeat: no-repeat;
    background-position: 0 0px;
}

#water a:hover, #water a.active {
    background:none;
}

#gas a {
    background-image: url(../images/meteredEnergy/dashboard/gas.png);
    background-repeat: no-repeat;
    background-position: 0 0px;
    display: block;

}

#gas{
    background-image: url(../images/meteredEnergy/dashboard/gas_h.png);
    background-repeat: no-repeat;
    background-position: 0 0px;
}

#gas a:hover, #gas a.active {
    background:none;
}
.tooltip {
    background: url("../tooltip/black_big.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 145px;
    padding: 40px 30px 10px;
    width: 310px;
    z-index: 1000;
}

/*FOOTER*/
#footer_container {
    
}

.footer-container-generic{
   margin-top: -12px;
}

#footer {
    width: 1004px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    color: #727272;
    padding: 25px 0 30px;
    background: url(../images/voiteck/bg-footer.png) no-repeat 50% 0;
}

.mainTitleContainer #overview{
    margin-right: 65px !important;
}
.tableContent-container{
    margin: 0 auto;
}
.textbox.readonly{
    background-color: #D7DDD9;
    
}
 
 
.ui-tabs-hide{
    display:none;
}

#pCountry{
    color: #000000;
    margin-right: 30px;
}

#pCountry a{
    color: #F39200;
}

/***mobile usage indicator***/
.mobContainer {
    /*margin: 10px;*/
    width: 500px;
    position: relative;
    margin-left: 10%;
}

.row {
    margin-top: 10px;
}


.column {
    background-color: transparent;
    border: solid 1px darkgrey;
    border-radius: 3px;
    height:400px;
    width:25%;
}

.topLabel{
    height: 20px;
    width: 25%; 
    text-align: center;
}

.bottomLabel{
    height: 50px;
    width: 25%; 
    text-align: center;
    white-space: normal;
}

.column_left {
    float:left;
    position: relative;
}

.dataMob{
    background-color: #00A1CE; 
    width: 100%; 
    bottom: 0px; 
    position: absolute;
    font-weight: bold;
}

.lessthan{
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 10px;
    font-weight: bold;
}

.noteMob{
    text-align: center;
    font-weight: bold;
    position: absolute;
    top: 450px;
    /*bottom: 0px;*/
    margin-left: -50px;
}
/*****end mobile usage indicator*****/
 